#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Oct 09 09:03:25 CEST 2012
maven-metadata-central.xml.lastUpdated=1349766205193
maven-metadata-central.xml.error=
maven-metadata-basex.xml.error=
maven-metadata-basex.xml.lastUpdated=1349766204507
